@charset "utf-8";
/*---------------------------------
	TOP
---------------------------------*/
/*==== mainvisual ====*/
#mainvisual {
  position: relative;
  z-index: 1;
  min-height: calc(100vh - 120px);
  overflow: hidden;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
#mainvisual .bg-img {
  max-height: 100%;
  width: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 0;
}
@media (min-height: 701px) {
	#mainvisual {
		min-height: auto;
		height: auto;
		padding-bottom: 2rem;
	}

	#mainvisual .bg-img {
		max-height: none;
		height: 100%;
		position: relative;
	}
  }
#mainvisual .mainvisual_img img{
	width: 100%;
}
#mainvisual .mainvisual_title {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	position: absolute;
	top: 36%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	width: 100%;
}
#mainvisual .mainvisual_title h1{
	display: flex;
	justify-content: center;
	align-items: baseline;
}
#mainvisual .mainvisual_title p{
	width: 100%;
	text-align: center;
	padding-top: 20px;
}
#mainvisual .mainvisual_title img.mainvisual_title01 {
  height: calc( 250 * 100vh / 1400 );
}
#mainvisual .mainvisual_title img.mainvisual_title02{
  height: calc( 250 * 100vh / 1400 );
}
#mainvisual .mainvisual_title img.mainvisual_title03{
	height: calc( 250 * 100vh / 1400 );
}
#mainvisual .mainvisual_title img.mainvisual_title04{
	height: calc( 50 * 100vh / 1400 );
}
@media screen and (max-width:991px) {
	#mainvisual {
		background-image:unset;
		padding-bottom: 30px;
		min-height: unset;
		display: block;
	}
	#mainvisual .mainvisual_title h1{
		display: block;
		text-align: center;
	}
	#mainvisual .mainvisual_title img.mainvisual_title01{
		width: calc( 319 * 100vw / 991 );
		height: calc( 165 * 100vw / 991 );
	}
	#mainvisual .mainvisual_title img.mainvisual_title02{
		width: calc( 82 * 100vw / 991 );
		height: calc( 165 * 100vw / 991 );
	}
	#mainvisual .mainvisual_title img.mainvisual_title03{
		width: calc( 424 * 100vw / 991 );
		height: calc( 189 * 100vw / 991 );
	}
}

/*==== model ====*/
#model {
	margin-top: calc( -30 * 100vw / 1400 );
	position: relative;
	z-index: 1;
	padding: 10px 0;
}
@media screen and (min-height: 801px) and (min-width: 992px){
	#model {
		overflow: hidden;
		position: relative;
	}
	#model::after {
		content: "";
		position: absolute;
		bottom: 0;
		width: 100%;
		height: 100px;
		background: linear-gradient(transparent, white);
	}
}
#model .model_about {
	position: relative;
}
#model .model_about h2{
	padding-bottom: 30px;
}
#model .model_about h2 img{
	height: calc( 220 * 100vh / 1400 );
}
#model .model_about{
	padding-bottom: 50px;
}
#model .model_about ul li{
	width: 67%;
	position: relative;
}
#model .model_about ul li:last-child{
	width: 33%;
}
#model .model_about ul li .model_useful02{
	padding-top: 10px;
	padding-bottom: 15px;
}
#model .model_about ul li .model_btn{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding-left: 25px;
}
#model .model_course ul li{
	position: relative;
	z-index: 0;
}
#model .model_course ul li .model_course_inner{
	padding: 18px 30px 20px;
	border-radius: 20px;
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.2);
	margin-bottom: 42px;
	background-color: #fff;
	position: relative;
	z-index: 0;
}
#model .model_course ul li p{
	font-weight: 600;
	padding-top: 17px;
	font-size: 14px;
}
#model .model_course ul li .course_icon{
	position: absolute;
	top: -7.5%;
	left: 6%;
}
#model .model_course ul li .course_bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: -1;
}
#model .model_course ul li .course_bg img{
	width: 100%;
}
#model .model_course ul li .course_img{
	display: flex;
	justify-content: space-between;
	padding: 20px 0;
}
#model .model_course ul li .course_btn a{
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #6b940e;
	background-color: #fff;
	padding: 17px 30px;
	position: relative;
	border-radius: 30px;
	color: #333;
	font-weight: 600;
}
#model .model_course ul li .course_btn a:hover {
	opacity: 1;
	color: #fff !important;
	transition: all 0.3s ease;
}
@media screen and (max-width:991px) {
	#model {
		margin-top: 0;
		overflow: unset;
	}
	#model .model_about{
		padding-top: calc( 110 * 100vw/ 991 );
	}
	#model .model_about ul li,#model .model_about ul li:last-child{
		width: 100%;
		text-align: center;
	}
	#model .model_about ul li:last-child{
		padding: 0 15px;
	}
	#model .model_about h2{
		position: absolute;
		top: -30px;
	}
	#model .model_about h2 img{
		height: auto !important;
	}
	#model .model_course ul li .course_icon {
		top: -7%;
		left: 5%;
	}
	#model .model_about ul li .model_btn{
		padding-left: 0;
	}
}
@media screen and (max-width: 480px) {
	#model .model_about {
		padding-top: calc( 80 * 100vw/ 480 );
	}
	#model .model_course ul li .model_course_inner{
		padding: 18px 20px 20px;
	}
}
/*アイコン*/
#model .model_course ul li .course_btn a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	width: 22px;
	height: 22px;
	margin: auto;
	border-radius: 20px;
}
#model .model_course ul li .course_btn a::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 0;
	height: 0;
	margin: auto;
	border-top: 5px solid transparent;
	border-right: 0 solid transparent;
	border-left: 8px solid #fff;
	border-bottom: 5px solid transparent;
	box-sizing: border-box;
}
/*model_course01*/
#model .model_course ul li.model_course01 .course_btn a{
	border: 1px solid #6b940e;
}
#model .model_course ul li.model_course01 .course_btn a:hover{
	background-color: #6b940e;
}
#model .model_course ul li.model_course01 .course_btn a::before{
	background-color: #6b940e;
}
#model .model_course ul li.model_course01 .course_btn a:hover::before{
	background-color: #fff;
}
#model .model_course ul li.model_course01 .course_btn a:hover::after{
	border-left: 9px solid #6b940e;
}
/*model_course02*/
#model .model_course ul li.model_course02 .course_btn a{
	border: 1px solid #d2488a;
}
#model .model_course ul li.model_course02 .course_btn a:hover{
	background-color: #d2488a;
}
#model .model_course ul li.model_course02 .course_btn a::before{
	background-color: #d2488a;
}
#model .model_course ul li.model_course02 .course_btn a:hover::before{
	background-color: #fff;
}
#model .model_course ul li.model_course02 .course_btn a:hover::after{
	border-left: 9px solid #d2488a;
}
/*model_course03*/
#model .model_course ul li.model_course03 .course_btn a{
	border: 1px solid #d2488a;
}
#model .model_course ul li.model_course03 .course_btn a:hover{
	background-color: #d2488a;
}
#model .model_course ul li.model_course03 .course_btn a::before{
	background-color: #d2488a;
}
#model .model_course ul li.model_course03 .course_btn a:hover::before{
	background-color: #fff;
}
#model .model_course ul li.model_course03 .course_btn a:hover::after{
	border-left: 9px solid #d2488a;
}
/*model_course04*/
#model .model_course ul li.model_course04 .course_btn a{
	border: 1px solid #7e5b90;
}
#model .model_course ul li.model_course04 .course_btn a:hover{
	background-color: #7e5b90;
}
#model .model_course ul li.model_course04 .course_btn a::before{
	background-color: #7e5b90;
}
#model .model_course ul li.model_course04 .course_btn a:hover::before{
	background-color: #fff;
}
#model .model_course ul li.model_course04 .course_btn a:hover::after{
	border-left: 9px solid #7e5b90;
}
/*model_course05*/
#model .model_course ul li.model_course05 .course_btn a{
	border: 1px solid #2192c4;
}
#model .model_course ul li.model_course05 .course_btn a:hover{
	background-color: #2192c4;
}
#model .model_course ul li.model_course05 .course_btn a::before{
	background-color: #2192c4;
}
#model .model_course ul li.model_course05 .course_btn a:hover::before{
	background-color: #fff;
}
#model .model_course ul li.model_course05 .course_btn a:hover::after{
	border-left: 9px solid #2192c4;
}
/*model_course06*/
#model .model_course ul li.model_course06 .course_btn a{
	border: 1px solid #d2488a;
}
#model .model_course ul li.model_course06 .course_btn a:hover{
	background-color: #d2488a;
}
#model .model_course ul li.model_course06 .course_btn a::before{
	background-color: #d2488a;
}
#model .model_course ul li.model_course06 .course_btn a:hover::before{
	background-color: #fff;
}
#model .model_course ul li.model_course06 .course_btn a:hover::after{
	border-left: 9px solid #d2488a;
}
@media screen and (max-width:991px) {
	#model .model_course ul li .course_btn a{
		padding: 10px 30px;
	}
}
/*虫眼鏡*/
.zoom-wrapper {
	position: relative;
	display: inline-block;
}
.zoom-lens {
	position: absolute;
	border: 2px solid #aaa;
	border-radius: 50%;
	overflow: hidden;
	pointer-events: none;
	display: none;
	z-index: 10;
	background-repeat: no-repeat;
	background-size: 200% 200%;
	background-color: #F2E8DB;
}
.zoom-lens {
	width: 150px;
	height: 150px;
}
@media screen and (max-width: 991px) {
	.zoom-lens {
		width: 200px;
		height: 200px;
	}
}

/*==== btn ====*/
#btn{
	padding: 50px 0;
	background: url(../image/btn_bg.png) no-repeat center / cover;
}
@media screen and (max-width:991px) {
	#btn{
		padding: 35px 0;
	}
}

/*==== ticket ====*/
#ticket{
	padding: 80px 0 50px 0;
}
/*アコーディオン*/
#ticket .accordion {
	margin-bottom: 50px;
}
#ticket .accordion summary {
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	padding: 17px 30px;
	cursor: pointer;
	background-color: #709b11;
	color: #fff;
}
#ticket .accordion summary h3{
	letter-spacing: 1px;
	font-weight: 500;
}
#ticket .accordion summary::-webkit-details-marker {
    display: none;
}
#ticket .accordion summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
    content: '';
    transition: transform .3s;
}
#ticket .accordion[open] summary::after {
    transform: rotate(225deg);
}
#ticket .accordion .accordion_inner{
    transform: translateY(-10px);
    opacity: 0;
    transition: transform .5s, opacity .5s;
}
#ticket .accordion[open] .accordion_inner{
	padding-top: 30px;
    transform: none;
    opacity: 1;
}
#ticket .accordion.accordion01 ul li:nth-child(2){
	padding-top: 50px;
	padding-bottom: 20px;
}
@media screen and (max-width:991px) {
	#ticket {
		padding: 50px 0 45px 0;
	}
	#ticket .accordion {
		margin-bottom: 30px;
	}
	#ticket .accordion[open] .accordion_inner {
		padding-top: 25px;
	}
}
/*text*/
#ticket h2{
	padding-bottom: 30px;
}
#ticket .accordion h3 span{
	font-size: 20px;
	padding-right: 8px;
}
#ticket .accordion.accordion02 p,#ticket .accordion.accordion03 p{
	padding-top: 0;
}
#ticket .accordion[open] .accordion_inner h4{
	padding: 0px 0 5px 25px;
	color: #494949;
	border-left: solid 10px #582f04;
	font-weight: 500;
}
#ticket .accordion[open] .accordion_inner h5 {
	margin: 20px 0;
}
#ticket .accordion[open] .accordion_inner h5 span{
	background-color: #de8b2a;
	color: #fff;
	padding: 2px 10px 3px;
	letter-spacing: 1px;
	margin-right: 8px;
}
#ticket .accordion[open] .accordion_inner p{
	line-height: 1.8;
	font-weight: 600;
	padding-bottom: 10px;
}
#ticket .accordion[open].accordion01 .accordion_inner p{
	padding-top: 10px;
}
#ticket .accordion[open] .accordion_inner p.text_small{
	font-size: 14px;
	padding: 10px 0;
}
#ticket .accordion[open] .accordion_inner p.text_note{
	background-color: #f1e6b5;
	padding: 6px 20px;
	font-weight: 600;
}
@media screen and (max-width:991px) {
	#ticket .accordion summary{
		padding: 10px 17px;
	}
	#ticket .accordion summary h3{
		display: grid;
	}
	#ticket .accordion h3 span {
		font-size: 15px;
		padding-right: 0;
	}
	#ticket .accordion[open] .accordion_inner h5{
		margin-top: 15px;
		margin-bottom: 0;
	}
	#ticket .accordion[open] .accordion_inner h5 span{
		display: inline-block;
		margin-bottom: 5px;
	}
	#ticket .accordion[open] .accordion_inner h4 {
		padding: 0px 0px 2px 10px;
		color: #494949;
		border-left: solid 5px #582f04;
	}
}
@media screen and (max-width:480px) {
	#ticket .accordion h3 span {
	   font-size: 13px;
	}
}
/*accordion_btn*/
#ticket .accordion_btn {
	margin-top: 5px;
	width: 330px;
}
#ticket .accordion_btn a{
	display: block;
	text-align: center;
	border: 1px solid #582f04;
	background-color: #fff;
	padding: 7px 30px;
	position: relative;
	border-radius: 20px;
	color: #333;
	font-weight: 600;
	border: 1px solid #582f04;
}
#ticket .accordion_btn a:hover {
	opacity: 1;
	color: #fff !important;
	transition: all 0.3s ease;
	background-color: #582f04;
}
#ticket .accordion_btn a::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 15px;
	width: 18px;
	height: 18px;
	margin: auto;
	border-radius: 20px;
	background-color: #582f04;
}
#ticket .accordion_btn a::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 19px;
	width: 0;
	height: 0;
	margin: auto;
	border-top: 5px solid transparent;
	border-right: 0 solid transparent;
	border-left: 8px solid #fff;
	border-bottom: 5px solid transparent;
	box-sizing: border-box;
}
#ticket .accordion_btn a:hover::before{
	background-color: #fff;
}
#ticket .accordion_btn a:hover::after{
	border-left: 8px solid #582f04;
	border-top: 6px solid #fff;
	border-right: 0 solid #fff;
	border-bottom: 6px solid #fff;
	right: 18px;
}
/*== access ==*/
#access{
	position: relative;
}
#access ul{
	display: flex;
}
@media screen and (max-width:991px) {
	#access ul{
		display: block;
	}
}